Subject: Ticket Assigned - Need to exchange
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 04:04:01 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need to exchange  I received my delivery shipment but unfortunately 
All are very big in size , so I would like to exchange it with smaller sizes kindly respond how can I exchange te garments.  Below is order no .
. Order 9627448682 for Lee Cooper Chequered Shirt wit... +3more item(s) . 

Kindly let me know how to exchange . 
Mob-0524494283.  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2008928